Affected packages

Packages affected by systemd upgrade from 244.1-2.fc32 to 245-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
cobbler build 1 2 months ago
syncthing build 1 4 months ago
libvirt build 1 4 months ago
sddm build 1 4 months ago
mariadb build 1 4 months ago
perl-MogileFS-Server build 1 4 months ago
syncthing build 1 4 months ago
glibc build 1 4 months ago
gitit build 1 4 months ago
asterisk build 1 4 months ago
startdde build 1 4 months ago
deepin-api build 1 4 months ago
cyrus-imapd build 1 4 months ago
clevis build 1 4 months ago
caddy build 1 4 months ago
sssd build 1 4 months ago
diffoscope build 2 4 months ago
mod_perl build 2 4 months ago
perl-SOAP-WSDL build 3 4 months ago
gdl build 3 4 months ago
PyGreSQL build 3 4 months ago
deepin-terminal build 3 4 months ago
qt5-qtwebengine build 3 4 months ago
libcec build 3 4 months ago
R-poLCA build 3 4 months ago
golang-deepin-go-lib build 3 4 months ago
fcitx-libpinyin build 3 4 months ago
nordugrid-arc build 3 4 months ago
vfrnav build 3 4 months ago
deepin-daemon build 3 4 months ago
R-callr build 3 4 months ago
R-R.devices build 3 4 months ago
lammps build 4 2 months ago
perl-Mozilla-LDAP build 4 4 months ago
perl-Twiggy build 4 4 months ago
perl-Dancer-Session-Cookie build 4 4 months ago
perl-Plack-Test-Agent build 4 4 months ago
perl-Dancer build 4 4 months ago
wine-mono build 4 4 months ago
R-Rcpp build 4 4 months ago
automake build 4 4 months ago
scorep build 4 4 months ago
wine-mono build 4 4 months ago
mingw-wine-gecko build 4 4 months ago
perl-Catalyst-Plugin-Session build 4 4 months ago
eclipse build 4 4 months ago
nvml build 4 4 months ago
hugo build None 4 months ago
erlang-folsom build None 4 months ago
php-react-child-process build None 4 months ago
python-shade build None 4 months ago
dc3dd build None 4 months ago
perl-Dancer2-Plugin-REST build None 4 months ago
perl-CatalystX-Component-Traits build None 4 months ago
python-openstacksdk build None 4 months ago
python-gear build None 4 months ago
python-daiquiri build None 4 months ago
python-zope-testrunner build None 4 months ago
python-cliff build None 4 months ago
mnemosyne build None 4 months ago
python-openstack-doc-tools build None 4 months ago
python-murano-pkg-check build None 4 months ago
erlang-riak_client build None 4 months ago
erlang-riak_control build None 4 months ago
python-vitrageclient build None 4 months ago
erlang-riak_core build None 4 months ago
bolzplatz2006 build None 4 months ago
compile-command-annotations build None 4 months ago
opam build None 4 months ago
firefox build None 4 months ago
matreshka build None 4 months ago
ocaml-dose3 build None 4 months ago
R-quadprog build None 4 months ago
perl-Gtk3 build None 4 months ago
gtk-sharp3 build None 4 months ago
filezilla build None 4 months ago
eclipse-egit build None 4 months ago
tycho build None 4 months ago
gazebo build None 4 months ago
eclipse-jgit build None 4 months ago
python-matplotlib build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by systemd upgrade from 244.1-2.fc32 to 245-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.